Instale get_flash_videos sobre Linux

yum install ncftp
perl -MCPAN -e ‘install Bundle::CPAN’

perl -MCPAN -e shell

install XML:Simple
install Data:AMF
install Compress:Zlib
install Crypt:Rijndael
install WWW:Mechanize
install Authen::NTLM
install Compress::Zlib
install HTML::Entities
install HTML::Parser
install Net::SSL

saída

wget http://get-flash-videos.googlecode.com/files/get_flash_videos-1.23 -O /usr/local/bin/get_flash_videos
chmod a+x /usr/local/bin/get_flash_videos

/usr/local/bin/get_flash_videos

If this is successful you should see get_flash_videos instructions and no dependency errors.

wget http://get-flash-videos.googlecode.com/files/get_flash_videos-1.23 -O /usr/local/bin/get_flash_videos

chmod a+x /usr/local/bin/get_flash_videos